New Search

RHSA-2009:1642 -- acpid security update (Important)

oval:org.mitre.oval:def:29263

An updated acpid package that fixes one security issue is now available for Red Hat Enterprise Linux 5. This update has been rated as having important security impact by the Red Hat Security Response Team.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 5
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2009:1642
  • CESA-2009:1642-CentOS 5
  • CVE-2009-4033
Product(s):
  • acpid